Update subterfuge v-2.1 – Automated Man-in-the-Middle Attack Framework

 General Features : 
  • Credential Harvester
  • Http Injection Code
  • Session Hijacking
  • Race Condition Exploitation
  • Evilgrade update exploitation
  • Wireless attack suite
  • and more …
Subterfuge ScreenShoot GUI For Unix/Linux Tool

ChangesLog Version 2.1:
-Optimized SSLStrip with slight performance tweaks and eliminated irrelevant error messages
-Fixed issue where some network adapters were not being displayed or considered for the auto-configure
-Fixed issue where the button does not refresh and say ‘stop’ after starting the poisoning process

A small, incremental release with a few bug fixes. Unpack and run “python install.py -i” for full installation. Requires Linux kernel  2.6 or greater and Python 2.7 on a Debian based OS.
  • Harvesting Module is functional.
  • Code Injection Module is functional. Now with Metasploit!
  •    Requires Metasploit to be installed and in PATH
  • Module Builder (unfinished)!
  • Tunnel Block Module

Subterfuge  Automated Man-in-the-Middle Attack Framework Tutorial : 


Download Latest : SubterfugePublicBeta2.1.tar.gz (16.8 MB)
Find Other Version |
Read more In here : http://code.google.com/p/subterfuge/